//
// C++ Interface: TestPDF
//
// Description: 
//
//
// Author: Michael Koch <Koch.Michael@uni-jena.de>, (C) 2009
//
// Copyright: See COPYING file that comes with this distribution
//
/** 
 * @file TestPDF.h
 * @brief TestPDF
 * @author Michael Koch
 * @date Di Aug 4 2009
 */
 

#ifndef OBJREC_TestPDF_H
#define OBJREC_TestPDF_H


#include <cppunit/extensions/HelperMacros.h>

/**
 * CppUnit-Testcase. 
 * Tests for EigenValue Operations
 */
class TestPDF : public CppUnit::TestFixture
{
     CPPUNIT_TEST_SUITE( TestPDF );

    
     CPPUNIT_TEST( TestPDFComputation );

     CPPUNIT_TEST_SUITE_END();

     private:

     public:
          void setUp();
          void tearDown();
          void TestPDFComputation();
       
};

#endif // _TestPDF_H_

